<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape16_white_color_bg"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="@dimen/dp_12">

    <include
        android:id="@+id/home_data_pet_head_big"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_47"
        android:layout_height="@dimen/dp_47" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/home_data_pet_name_big"
        style="@style/my_TextView_style_v2"
        android:layout_marginStart="@dimen/dp_16"
        android:background="@drawable/selector_transparent_pressed"
        android:drawableEnd="@drawable/icon_gray_down_arrow"
        android:drawablePadding="@dimen/dp_4"
        android:text="@string/no_pet"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <View
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_10"
        android:layout_weight="1" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaImageButton
        android:id="@+id/iv_top_pet_btn_big"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end|center"
        android:src="@drawable/icon_refresh" />
</androidx.appcompat.widget.LinearLayoutCompat>